Create SMS for proxy device
curl --request POST \
--url https://api.gologin.com/proxy-devices/{deviceId}/sms \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.gologin.com/proxy-devices/{deviceId}/sms"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gologin.com/proxy-devices/{deviceId}/sms', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"message": "<string>",
"deviceId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"phoneNumber": "<string>",
"receiveDate": "2023-11-07T05:31:56Z",
"deliveredAt": "2023-11-07T05:31:56Z"
}Proxy Devices
Create SMS for proxy device
POST
/
proxy-devices
/
{deviceId}
/
sms
Create SMS for proxy device
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
201 - application/json
SMS created successfully
Unique identifier of the SMS
SMS message content
Proxy device ID
Date when the SMS was created
Date when the SMS was last updated
Phone number that received the SMS
Date when the SMS was received
Date when SMS was delivered
Was this page helpful?